# Get Default Execution Config

Get list of the latest Harness Dbops images and tags

Endpoint: GET /v1/dbops/execution-config/get-default-config
Version: 1.0
Security: x-api-key

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Response 200 fields (application/json):

  - `artifactoryTag` (string)

  - `bigQueryTag` (string)

  - `cloudSqlTag` (string)

  - `db2Tag` (string)

  - `defaultTag` (string)

  - `flywayDefaultTag` (string)

  - `flywayMongoTag` (string)

  - `flywaySpannerPsqlTag` (string)

  - `flywaySpannerTag` (string)

  - `gitCloneTag` (string)

  - `mongoTag` (string)

  - `perconaTag` (string)

  - `rdsTag` (string)

  - `snowflakeTag` (string)

  - `spannerTag` (string)

## Response 400 fields (application/json):

  - `message` (string, required)
    error message detail


